mkdir -p ../archives/projections
echo
echo ----DOWNLOADING CLIMATE PROJECTION PRODUCT SAMPLES----
echo
for f in *projections*.py
do
    echo
    echo RUNNING $f
    echo > ../archives/LOG_down_"${f%.py}.txt"
    echo "Running $f" >> ../archives/LOG_down_"${f%.py}.txt"
    echo >> ../archives/LOG_down_"${f%.py}.txt"
    nohup python $f &>> ../archives/LOG_down_"${f%.py}.txt" &
    echo
done
